<?php

    if(isset($_POST['idArtigo'])){
		include("../../classes/database.class.php");
		include("../../classes/artigoModel.class.php");
		$idArtigo = $_POST['idArtigo'];
			
		$modelo = new ArtigoModel();
		$rows = $modelo->verifyItem($idArtigo);

		echo json_encode($rows);
}